ECHO OFF
cls
echo  Help for Command Ŀ
echo                                                                          
echo   The Command option, located on the Files menu of the IBM CAD drawing   
echo   editor, is used to issue commands or start programs external to the    
echo   the IBM CAD program.                                                   
echo                                                                          
echo   Using this feature it's possible to temporarily suspend the IBM CAD    
echo   drawing editor and then, for example, edit a file or run another       
echo   program.  When you finish editing, or when the other program ends,     
echo   you are automatically returned to the drawing editor.                  
echo                                                                          
echo                                                                          
echo   External commands/programs are started in one of three ways:           
echo                                                                          
echo       1. Typing a command on the command line.                           
echo                                                                          
echo       2. Exiting (shelling out) to the operating system.                 
echo                                                                          
echo       3. Selecting a command from a list.                                
echo                                                                          
echo 
pause
cls
echo Ŀ
echo                                                                          
echo                 Ŀ                 
echo                  Typing a Command on the Command Line                  
echo                                  
echo                                                                          
echo                                                                          
echo   After selecting the Command option, simply type a command on the       
echo   command line, then press "Enter".                                      
echo                                                                          
echo     For example:                                                         
echo                                                                          
echo     Let's say you wish to copy a drawing file from a diskette and place  
echo     it in your IBM CAD drawings directory.  Type the following command   
echo     (or similar) on the command line, then press Enter:                  
echo                                                                          
echo                COPY A:IBMCAD.DWG C:\IBMCAD\DRAWINGS                      
echo                                                                          
echo                                                                          
echo     Note:  You can issue commands without clearing the drawing editor    
echo            screen by first selecting the  DON'T CLEAR SCRN option        
echo            before typing the command.                                    
echo                                                                          
echo 
pause
cls
echo Ŀ
echo                                                                          
echo            Ŀ            
echo             Exiting (Shelling Out) to the Operating System             
echo                        
echo                                                                          
echo                                                                          
echo   The Command option can also be used to temporarily leave the IBM CAD   
echo   drawing editor and go to a DOS or OS/2 command prompt.  This is        
echo   called a DOS shell or OS/2 shell because IBM CAD is still loaded in    
echo   memory and is providing a temporary operating system environment.      
echo                                                                          
echo   Generally, you would shell to DOS or OS/2 when you wish to enter       
echo   multiple commands, or run more than one program.                       
echo                                                                          
echo                                                                          
echo      To go to a DOS or OS/2 shell, simply press the Enter key after     
echo       selecting the Command option.                                      
echo                                                                          
echo      To return to the IBM CAD drawing editor, type "EXIT".              
echo                                                                          
echo 
pause
cls
echo Ŀ
echo                                                                          
echo                   Ŀ                    
echo                    Selecting a Command From a List                     
echo                                       
echo                                                                          
echo                                                                          
echo   If a file named "COMMANDS" is present in your IBM CAD Working direct-  
echo   ory, the option "LIST" appears on the message line after selecting     
echo   the Command option.  You use "LIST" to display a list of pre-defined   
echo   commands stored in the "COMMANDS" file.                                
echo                                                                          
echo   The COMMANDS file is an ordinary text file that can be edited with     
echo   almost any text editor.                                                
echo                                                                          
echo      By placing commands in this file, you can set up more complicated  
echo       processes, for example, running another program and taking the     
echo       output from that program and inputting it to IBM CAD.              
echo                                                                          
echo      Names of executable files (.BAT, .COM, .CMD or .EXE) and any       
echo       DOS or OS/2 operating system commands can be placed in this file.  
echo                                                                          
echo 
pause
